Subject: job hunting

From: [email-masked] (Jun Qi)
Date: Thu, 4 Nov 93 15:52:21 CST

I had an interview experience a couple of months ago and I almost forgot
about it if not so many people got excited about that LC's experience.

At first I didn't wanna go when that day came. My roommate (a white guy)
almost yelled at me and forced me to go for the interview. We are very good
friends and classmates and both got invitations from the same organization.
He didn't wanna go because the place is far away from his hometown (he is
a homeboy) and I didn't wanna go because I had to drive 3 hours. Anyway,
I went there.

So I went there and met with 3 interviewers. They were impressed I guess.
The chief of the interviewers (the guy who received the money for the 
forthcoming project) led me to see two other bosses. One of them is minority
himself, speaking English with strong accent. I sort of felt kinda tension
between the two, as they treated me differently and the guy who interviewed
me talked about that boss with some atitude. Anyway, before I left, the
interviewer told me that lots of people applied for the position and that
they only picked 5 finalists for interview. "You are the third one,"
he told me, "but we already made up our minds and we're not going to 
meet the other two candidates. I expect you to start working here late this
week ( that was a Monday) or early next week. We need quality people like
you to work for our organization."

I went home and told my roommate what I was told. He's happy and almost
helped have my stuff moved. Several days later the company told me that
I couldnot go there so soon as they were having some internal conflicts
(see, not just us who got those kinda thing). A month later, the guy who
interviewed me told me through the phone that the internal conflict was so
terrible that they couldnot hire me. Well, that's it.

Some of my American friends felt sorry for me. They say: "don't let them
put you down. There's politics. That's their loss. You'll find one . . ."
I don't wanna blame nobody for those kinda thing.

Later on, my roommate and I were interested in another company and he knew
that I got an interview with the firm. This time he didn't push me to go
get it, instead, I heard he says "fucking foreigner . . ." ha ha ha
Anyway we're still good friends. . .

Easy pal. . .